uuid: a03b280a-0656-45f7-8bce-ed3546f63a47
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_banner_image
    - media.type.banner_image
    - media.type.video_carousel
    - node.type.landing_page
id: node.landing_page.field_banner_image
field_name: field_banner_image
entity_type: node
bundle: landing_page
label: Banner
description: 'Override banner image / video carousel for this page. Default will be used is no banner is supplied.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      banner_image: banner_image
      video_carousel: video_carousel
    sort:
      field: name
      direction: ASC
    auto_create: false
    auto_create_bundle: banner_image
field_type: entity_reference
